//desert bands
models/players/athena/arms_desert_w
{
	{
		map models/players/athena/arms_desert_w.tga
		rgbgen lightingDiffuse
	}
	{
		map models/players/athena/arms_band.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen entity
		alphagen entity
	}
}

models/players/athena/lower_desert_w
{
	{
		map models/players/athena/lower_desert_w.tga
		rgbgen lightingDiffuse
	}
	{
		map models/players/athena/leg_band.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen entity
		alphagen entity
	}
}


models/players/athena/arms_desert_b
{
	{
		map models/players/athena/arms_desert_b.tga
		rgbgen lightingDiffuse
	}
	{
		map models/players/athena/arms_band.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen entity
		alphagen entity
	}
}

models/players/athena/lower_desert_b
{
	{
		map models/players/athena/lower_desert_b.tga
		rgbgen lightingDiffuse
	}
	{
		map models/players/athena/leg_band.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen entity
		alphagen entity
	}
}


models/players/orion/arms_desert_w
{
	{
		map models/players/orion/arms_desert_w.tga
		rgbgen lightingDiffuse
	}
	{
		map models/players/orion/arms_band.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen entity
		alphagen entity
	}
}

models/players/orion/lower_desert_w
{
	{
		map models/players/orion/lower_desert_w.tga
		rgbgen lightingDiffuse
	}
	{
		map models/players/orion/leg_band.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen entity
		alphagen entity
	}
}


models/players/orion/arms_desert_b
{
	{
		map models/players/orion/arms_desert_b.tga
		rgbgen lightingDiffuse
	}
	{
		map models/players/orion/arms_band.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen entity
		alphagen entity
	}
}

models/players/orion/lower_desert_b
{
	{
		map models/players/orion/lower_desert_b.tga
		rgbgen lightingDiffuse
	}
	{
		map models/players/orion/leg_band.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen entity
		alphagen entity
	}
}


// Hair for desert w

athena_hair_desert_w
{
	cull none	
	{
		map models/players/athena/hair_desert_w.tga
		alphaFunc GE128
		rgbGen lightingDiffuse
	}
}

textures/urban_terror/thedesert_sky
{
	qer_editorimage env/desert_ft.jpg
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky

	q3map_sun 1 1 .8 20 65 80
	q3map_surfacelight 120
	q3map_lightsubdivide 512
	skyparms env/desert 512 -
//	skyparms env/black 512 -
}

textures/desert/water_oasis
	{
	
		qer_editorimage textures/liquids/pool3d_4b.tga
		q3map_globaltexture
		qer_trans .75

		surfaceparm trans
		surfaceparm nonsolid
		surfaceparm water
		surfaceparm nolightmap

		cull disable
		tesssize 128
		deformVertexes wave 100 sin 1 1 1 .1
		
	
	
		{ 
			map textures/liquids/pool3d_5c2.tga
			blendFunc GL_dst_color GL_zero
			rgbgen identity
			tcmod scale .5 .5
			tcmod transform 1.5 0 1.5 1 1 2
			tcmod scroll -.05 .001
		}
	
		{ 
			map textures/liquids/pool3d_6c2.tga
			blendFunc GL_dst_color GL_zero
			rgbgen identity
			tcmod scale .5 .5
			tcmod transform 0 1.5 1 1.5 2 1
			tcmod scroll .025 -.001
		}

		{ 
			map textures/liquids/pool3d_3c2.tga
			blendFunc GL_dst_color GL_zero
			rgbgen identity
			tcmod scale .25 .5
			tcmod scroll .001 .025
		}
		{
			map textures/liquids/pool3d_4b2.tga
			blendfunc add
			tcmod scale .125 .125	
			rgbgen identity
		}

}

textures/urban_terror7/camo_desert_cullnone
{
	qer_editorimage textures/urban_terror7/camo_desert.tga
	cull none

	{
		map textures/urban_terror7/camo_desert.tga
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_src_color
	}
}

textures/urban_terror7/fs_tin_camo
{
	qer_editorimage textures/urban_terror7/fs_tin.tga
	{
		map textures/urban_terror7/fs_tin.tga
	}
	{
		map textures/urban_terror7/fs_camo-netting.tga
		blendfunc blend
		alphafunc GE128
		tcMod scale 2 2
		depthwrite
	}
        {
		map $lightmap
		blendfunc gl_dst_color GL_ONE_MINUS_SRC_color
		depthwrite
	}
}

textures/urban_terror7/mine_light_broken
{
	qer_editorimage textures/urban_terror7/grid.tga
	surfaceparm nomarks
	{
		map textures/urban_terror9/mine_light_bg.tga
	}
	{
		map textures/urban_terror7/grid.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		depthwrite
	}
	{
		map $lightmap
		blendfunc GL_DST_COLOR GL_SRC_COLOR
	}
}

textures/urban_terror7/mine_light
{
	qer_editorimage textures/urban_terror7/grid.tga
	surfaceparm nomarks
	q3map_surfacelight 2000
	q3map_lightimage textures/urban_terror9/mine_light_bg.tga
	{
		map textures/urban_terror9/mine_light_bg.tga
	}
	{
		map textures/urban_terror7/grid.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		depthwrite
	}
}

textures/urban_lights/nrg_lightbulb
{
	qer_editorimage textures/urban_lights/lightbulb.tga
	cull disable
	deformVertexes autoSprite2
	surfaceparm trans
	surfaceparm nolightmap
	{
		map textures/urban_lights/lightbulb.tga
		blendFunc blend
		rgbGen identity
	}
}

textures/urban_terror6/nrg_flare001
{
	qer_editorimage textures/urban_terror6/flare001.tga
	deformVertexes autoSprite
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	{
		clampmap textures/urban_terror6/flare001.tga
		blendFunc GL_ONE GL_ONE
	}
}

textures/urban_terror3/nrgminelight
{
	qer_editorimage textures/urban_terror9/mine_light_bg.tga
	light 1

	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nonsolid

	q3map_surfacelight 9000
	q3map_lightimage textures/urban_terror9/mine_light_bg.tga

	{
		map textures/urban_light/trans.tga
		alphafunc GE128
	}
}

textures/urban_terror/ceiling1_trans
{
	qer_editorimage textures/urban_terror/ceiling1.tga
	surfaceparm nonsolid
	surfaceparm trans
	
	{
		map textures/urban_terror/ceiling1.tga
	}
	{
		map $lightmap
		blendfunc GL_DST_COLOR GL_SRC_COLOR
	}
}

textures/urban_terror9/flaga_cloth2
{
	qer_editorimage textures/urban_terror9/flaga_cloth2.tga
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm nonsolid
	
	cull none

	{
		map textures/urban_terror9/flaga_cloth2.tga
		blendfunc blend
		//depthwrite
	}
	{
		map $lightmap
		blendfunc GL_DST_COLOR GL_ONE_MINUS_SRC_COLOR
		depthFunc equal
	}
}

textures/urban_terror9/flaga_cloth3
{
	qer_editorimage textures/urban_terror9/flaga_cloth3.tga
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm nonsolid
	
	cull none

	{
		map textures/urban_terror9/flaga_cloth3.tga
		blendfunc blend
		//depthwrite
	}
	{
		map $lightmap
		blendfunc GL_DST_COLOR GL_ONE_MINUS_SRC_COLOR
		depthFunc equal
	}
}

textures/urban_terror9/flagb_cloth2
{
	qer_editorimage textures/urban_terror9/flagb_cloth2.tga
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm nonsolid
	
	cull none

	{
		map textures/urban_terror9/flagb_cloth2.tga
		blendfunc blend
		//depthwrite
	}
	{
		map $lightmap
		blendfunc GL_DST_COLOR GL_ONE_MINUS_SRC_COLOR
		depthFunc equal
	}
}

textures/urban_terror9/flagb_cloth3
{
	qer_editorimage textures/urban_terror9/flagb_cloth3.tga
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm nonsolid
	
	cull none

	{
		map textures/urban_terror9/flagb_cloth3.tga
		blendfunc blend
		//depthwrite
	}
	{
		map $lightmap
		blendfunc GL_DST_COLOR GL_ONE_MINUS_SRC_COLOR
		depthFunc equal
	}
}

textures/urban_terror9/flaga_banner
{
	qer_editorimage textures/urban_terror9/flaga_banner.tga
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm nonsolid
	
	cull none

	{
		map textures/urban_terror9/flaga_banner.tga
		blendfunc blend
		//depthwrite
	}
	{
		map $lightmap
		blendfunc GL_DST_COLOR GL_ONE_MINUS_SRC_COLOR
		depthFunc equal
	}
}

textures/urban_terror9/flagb_banner
{
	qer_editorimage textures/urban_terror9/flagb_banner.tga
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm nonsolid
	
	cull none

	{
		map textures/urban_terror9/flagb_banner.tga
		blendfunc blend
		//depthwrite
	}
	{
		map $lightmap
		blendfunc GL_DST_COLOR GL_ONE_MINUS_SRC_COLOR
		depthFunc equal
	}
}

textures/urban_terror9/flaga
{
        tessSize 43
        deformVertexes wave 43 sin 0 3 .5 .8
        deformVertexes normal .4 .1
        surfaceparm nomarks
        cull none
        
        {
		map textures/urban_terror9/flaga.tga
		rgbGen identity
	}
        {
		map $lightmap
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		rgbGen identity
	}

}

textures/urban_terror9/flagb
{
        tessSize 43
        deformVertexes wave 43 sin 0 3 .5 .8
        deformVertexes normal .4 .1
        surfaceparm nomarks
        cull none
        
        {
		map textures/urban_terror9/flagb.tga
		rgbGen identity
	}
        {
		map $lightmap
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		rgbGen identity
	}

}